html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline;}
/* HTML5 display-role reset for older browsers */article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
body {background:url("images/mainbg.jpg") #103961 top center repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#DBD4B7; line-height:2.0;}
ul, li {margin-left:15px;}
table {border-collapse:collapse; border-spacing:0;}
#outer {width:978px; background-color:#0d406a; margin:auto; text-align:left;}
#logo {width:156px; height:110px; margin:15px auto 0; display:block; vertical-align:middle; text-align:middle;}
#ContentRight {width:952px; margin-left:26px; background:url("images/cbg.jpg") top left no-repeat; display:inline-block; *display:inline; *zoom:1;}
#nav {width:auto; height:14px; margin-top:30px; display:block; line-height:0; vertical-align:middle; text-align:center; padding:0 0 20px; border-bottom:2px solid #aca38a;}
	#nav a {display:inline-block; font-family:Arial, Helvetica, Sans-serif; font-size:14px; font-style:italic; font-weight:bold; margin:0 25px 20px; color:#aca38a;}
	#nav a:hover {color:yellow; text-decoration:none;}
#HomePic {width:785px; height:441px; margin-top:60px; margin-left:83px;}
#HomeWelcome {width:585px; height:40px; margin-top:50px; margin-left:177px; margin-bottom:50px; background:url("images/welcome.png") top left no-repeat;}
#FooterLine {margin-top:40px; width:926px; height:2px; background-color:#b0a68d;}
#Footer {width:100%; display:inline-block; *display:inline; *zoom:1;}
#FooterNav {text-align:center;}
	#FooterNav a {margin:20px 50px 20px; display:inline-block; font-family:Arial, Helvetica, Sans-serif; font-size:14px; font-style:italic; font-weight:bold; color:#aca38a; vertical-align:middle;}
	#FooterNav a:hover {color:yellow; text-decoration:none;}
#FooterDivider {width:1px; height:17px; background-color:#b0a68d; display:inline-block; *display:inline; *zoom:1; vertical-align:middle;}
#Credits {margin-top:40px; margin-bottom:30px; width:480px; display:inline-block; *display:inline; *zoom:1;}
#SearchBox {margin-left:686px; margin-top:20px; display:inline-block; *display:inline; *zoom:1;}
input[type=text] {width:225px; height:12px; background-color:#0d406b; border:1px solid #b0a68d; padding:5px; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#b8ad91; display:inline-block; *display:inline; *zoom:1;}
#SocialBox {width:220px; border:1px solid #b0a68d; padding:6px; margin-left:208px; margin-top:20px; display:inline-block; *display:inline; *zoom:1; vertical-align:top;}
#SocialBox a {margin-left:10px;}
#SocialBox img {margin-top:7px;}
s#InnerContent {width:922px; display:inline-block; *display:inline; *zoom:1;}
#InnerLeft {margin-top:36px; vertical-align:top; margin-right:50px; margin-left:31px; display:inline-block; *display:inline; *zoom:1;}
#InnerRight {margin-top:36px; width:400px; margin-right:50px; display:inline-block; *display:inline; *zoom:1; margin-bottom:30px;}
#GalleryRight {margin-top:36px; width:500px; display:inline-block; *display:inline; *zoom:1; margin-bottom:30px;}
.CTitleBig {font-family:Tahoma, Geneva, sans-serif; font-weight:bold; color:#ffffff; font-size:25px; line-height:1;}
.CTitleSmall {font-family:Tahoma, Geneva, sans-serif; font-weight:bold; color:#ffffff; font-size:18px; line-height:1;}
.CTitleLittle {font-family:Tahoma, Geneva, sans-serif; font-weight:bold; font-style:italic; color:#ffffff; font-size:13px; line-height:1;}
#InnerLeftArrows {background:url("images/bgarrows.png") top left no-repeat;}
#InnerLeftText {margin-left:38px; margin-bottom:50px;}
a.LeftColumn:link {color:#aca38a; text-decoration:none; font-family:Tahoma, Geneva, sans-serif; font-size:22px; font-weight:bold; line-height:1;}
a.LeftColumn:visited {color:#aca38a; text-decoration:none; font-family:Tahoma, Geneva, sans-serif; font-size:22px; font-weight:bold; line-height:1;}
a.LeftColumn:hover {color:#ffffff; text-decoration:none; font-family:Tahoma, Geneva, sans-serif; font-size:22px; font-weight:bold; line-height:1;}
a.LeftColumn:active {color:#ffffff; text-decoration:none; font-family:Tahoma, Geneva, sans-serif; font-size:22px; font-weight:bold; line-height:1;}
a.SubLink:link {color:#aca38a; text-decoration:none; font-family:Tahoma, Geneva, sans-serif; font-size:16px; font-weight:bold; line-height:1;}
a.SubLink:visited {color:#aca38a; text-decoration:none; font-family:Tahoma, Geneva, sans-serif; font-size:16px; font-weight:bold; line-height:1;}
a.SubLink:hover {color:#ffffff; text-decoration:none; font-family:Tahoma, Geneva, sans-serif; font-size:16px; font-weight:bold; line-height:1;}
a.SubLink:active {color:#ffffff; text-decoration:none; font-family:Tahoma, Geneva, sans-serif; font-size:16px; font-weight:bold; line-height:1;}
#BigBanner {margin-top:20px; margin-left:31px;}
.FullWidth {margin:20px 31px 20px;}
a:link {color:#ffffff; text-decoration:none;}
a:visited {color:#ffffff; text-decoration:none;}
a:hover {color:#ffffff; text-decoration:underline;}
a:active {color:#ffffff; text-decoration:none;}
#ServicesCubby {width:500px;}
#ServicesImage {position:absolute; left:0px; width:151px; margin-top:5px;}
#ServicesImage img {border:2px solid #b0a68d;}
#ServicesText {margin-left:171px; vertical-align:top;}
#ServiceGrid {position:relative}
#PagePics img {border:2px solid #b0a68d;}
.venuestage-gallery img {border-bottom:2px solid #b0a68d;}
.PagePics, .venuestage-gallery .figure {border: 2px solid #b0a68d; margin-right:7px; margin-bottom:7px; display:inline-block; *display:inline; *zoom:1; height:112px; width:150px; text-align:center; background:black; overflow:hidden; vertical-align:top;}
.venuestage-gallery .figure {height:160px;} 
.venuestage-gallery .caption {font-size:.8em; line-height:1em; margin:.5em;}
#GalleryGrid .PagePics a,#GalleryGrid .PagePics img {display:inline; line-height:112px; vertical-align:middle}
#GalleryGrid {display:inline-block; *display:inline; *zoom:1;}
.SearchResults {margin-top:30px; margin-left:50px; width:822px; height:800px;}
form fieldset * {vertical-align:middle;}
.streaming-wrapper {width:640px; height:480px; margin:40px auto; text-align:center;}
.generic-wrapper {width:800px; height:auto; margin:40px auto;}

.custom-video .video-file {display:none;}
.custom-video .video-file.current {display:block;}
